{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Launch ejerciciosclase2",
            "request": "launch",
            "mainClass": "ejerciciosclase2",
            "projectName": "ejercicio003_e03977b8"
        },
        {
            "type": "java",
            "name": "Launch ejerciciosclase2",
            "request": "launch",
            "mainClass": "ejerciciosclase2",
            "projectName": "ejercicio003_f6a075f8"
        },
        {
            "type": "java",
            "name": "Launch Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "Launch App",
            "request": "launch",
            "mainClass": "App",
            "projectName": "ejercicio003_f6a075f8"
        }
    ]
}